.calendar-container {
  background-color: #fff;
  padding: 20px;
}

.event-table tbody tr td {
  border: none !important;
  padding: 5px !important;
}

.btn-right-display {
  float: right;
}

.btn-right {
  float: right;
}

.btn-size {
  height: 14px;
}

.width-time {
  width: 30%;
}

.legends-padding {
  padding: 0px;
}

.display-right{
  display: inline-flex;
}

/* Doesn't work */
.portlet.calendar .fc-event {
  border: 5px solid;
}
.fc-event-inner {
  border: 5px solid;
}

body {
  margin: 0;
  padding: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
}

#script-warning {
  display: none;
  background: #eee;
  border-bottom: 1px solid #ddd;
  padding: 0 10px;
  line-height: 40px;
  text-align: center;
  font-weight: bold;
  font-size: 12px;
  color: red;
}

#loading {
  display: none;
  position: absolute;
  top: 10px;
  right: 10px;
}

#calendar {
  max-width: 1100px;
  margin: 40px auto;
  padding: 0 10px;
}

.family {
  display: flex;
  flex-flow: wrap;
}

.beachhouse-wrapper {
  display: flex;
  justify-content: center;
}

.beachhouse {
  max-width: 100%;
  width: 400px;
  height: 300px;
  background-image: url("beachhouse.jpg");
}

@media (max-width: 500px) {
  .beachhouse {
    background-image: url("beachhouse_short.jpg");
    height: 200px;
  }
}
